/*
Theme Name: Smartfish Child
Author: Dream-Theme
Description: Any design, any layout. No coding required. The7 is the most customisable WordPress theme on the market up to date. Add the power of Visual Composer, The7 Post Types, Ultimate Addons, Slider Revolution, and WooCommerce to the mix, and you’ll get the ultimate web-site building toolkit! Theme is translation ready, compatible with WPML, SEO and mobile friendly (certified by Google).
Version: 6.6.0.1
Template: dt-the7
Tags: multipurpose, responsive, retina ready, SEO ready, mobile friendly, iOS, material design, clean, minimal, business, corporate, portfolio, creative, photography, one page site, micro site
Text Domain: the7mk2
*/

.elementor-element.elementor-element-bfbb0c3.e-grid-align-right.e-grid-align-tablet-right.elementor-shape-circle.e-grid-align-mobile-center.elementor-widget-mobile__width-initial.elementor-grid-0.elementor-widget.elementor-widget-social-icons {
    margin-bottom: 0px !important;
}
dl.gallery-item {
    padding: 0 10px 0px 0px !important;
}
.tag-display-default a:hover {
	background-color: #ffdd00 !important;
	    font-weight: 400 !important;

}
.textwidget a:not(.dt-btn):hover {
    color: #000 !important;
}
.tag-display-title , .widget-title {
    font-size: 20px  !important;
    font-weight: 500 !important;
    color: #000  !important;
    margin-bottom: 18px  !important;
}
/* start blog form css */
/* Blog Form Styling */
.blog-form input,
.blog-form select,
.blog-form textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #CCC;
/*   border-bottom: 1px solid #000; */
  font-size: 14px;
  font-family: "Arial", sans-serif;
  background: #fff;
  outline: none;
  margin-bottom: 15px;
  box-sizing: border-box;
}
.blog-form textarea {
  height: 150px;
}

/* Placeholder Styling */
.blog-form input::placeholder,
.blog-form textarea::placeholder {
  color: #aaa;
}

/* Two Column Layout */
.blog-row.two-col {
  display: flex;
  gap: 12px;
}

.blog-row.two-col input {
  flex: 1;
}

/* Submit Button */
.blog-form input[type="submit"] {
  background: #f2e4dc;
  border: 1px solid #000;
  padding: 12px;
  cursor: pointer;
  font-weight: 600;
  text-align: center;
  transition: all 0.3s ease;
  width: 100%;
  font-size: 18px;
}

.blog-form input[type="submit"]:hover {
  background: #000;
  color: #fff;
}



/* end blog form css */


h1, h2 {
	font-weight: 600 !important;
}


/*   new css */

a.ytp-title-link.yt-uix-sessionlink {
    display: none !important;
}
a.link-text {
    color: #5E5E5E;
    font-weight: 700;
}
.elementor-element.elementor-element-61aaca5.elementor-widget.elementor-widget-shortcode input.wpcf7-form-control.wpcf7-submit.has-spinner.Submit {
    background: #00000000;
    border: 1px solid #000;
    color: #000;
    padding: 12px 60px 12px 14px;
    border-radius: 100px !important;
    text-align: center;
    margin: 0 auto;
    display: flex;
}
.elementor-element.elementor-element-61aaca5.elementor-widget.elementor-widget-shortcode input.wpcf7-form-control.wpcf7-submit.has-spinner.Submit:hover {
    background: #f5db38 !important;
}

.elementor-element.elementor-element-61aaca5.elementor-widget.elementor-widget-shortcode i.fa.fa-arrow-right {
    background: #f5db38;
    padding: 14px;
    color: #000000;
    position: absolute;
    left: 54%;
    border: 1px solid #000;
    bottom: 46px;
    border-radius: 100px;
    transform: rotate(-50deg);
    transition: 0.5s;
	z-index:999;
}
.elementskit-megamenu-panel {
    left: -280px !important;
	width: 780px !important;
}
.ph-wrap.with-logo {
    display: none !important;
}
.Campaigns-Production h4.elementor-heading-title.elementor-size-default {
    padding: 30px 30px 20px 40px;
}
.Campaigns-Production-1 h4.elementor-heading-title.elementor-size-default {
    padding: 62px 30px 20px 40px;
}
.Campaigns-Production:hover h4.elementor-heading-title.elementor-size-default {
    background: #000;
    padding: 30px 30px 20px 40px;
	color: #fff;
	border-radius: 8px 8px 0px 0px;
}
.Campaigns-Production-1:hover h4.elementor-heading-title.elementor-size-default {
    background: #000;
    padding: 62px 30px 20px 40px;
	color: #fff;
	border-radius: 8px 8px 0px 0px;
}
.Campaigns-Production-1 h4.elementor-heading-title.elementor-size-default{
	padding: 50px 20px 20px 20px;
}

.Campaigns-Production-1:hover h4.elementor-heading-title.elementor-size-default {
    background: #000;
    padding: 50px 20px 20px 20px;
	color: #fff;
	border-radius: 8px 8px 0px 0px;
}

.elementor-accordion-item {
    border-top: 1px solid #d5d8dc !important;
    border-radius: 15px;
	margin-bottom: 30px !important;
}
div#elementor-tab-content-2601 {
    border-top: 0px !important;
}


.wp-caption-text,
.sticky,
.gallery-caption,
.bypostauthor {}

.blog .dt-format-gallery .dt-format-gallery-coll.full,
.archive .dt-format-gallery .dt-format-gallery-coll.full,
.search .dt-format-gallery .dt-format-gallery-coll.full
{
	display: none;
}
/*Services*/
.Name {
    border-radius: 30px !important;
}
.Message {
    border-radius: 30px !important;
    height: 40px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.Submit {
    background: #00000000;
    border: 1px solid #000;
    color: #000;
    padding: 12px 60px 12px 14px;
    border-radius: 100px !important;
    text-align: left;
    margin: 0;
    display: flex;
	justify-content: center;
	margin: 0 auto;
    margin-top: 20px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.Submit:hover {
    background: #00000000 !important;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.Submit:hover i.fa.fa-arrow-right{
	transform: rotate(-0deg);
}

input.wpcf7-form-control.wpcf7-submit.has-spinner.Submit:hover i.fa.fa-arrow-right{
	background: #fff;
	transform: rotate(0deg);
}
.elementor-element.elementor-element-61aaca5.elementor-widget.elementor-widget-shortcode input.wpcf7-form-control.wpcf7-submit.has-spinner.Submit:hover i.fa.fa-arrow-right {
   background: #fff;
   transform: rotate(0deg);
}
.wp-caption-text,
.sticky,
.gallery-caption,
.bypostauthor {}

.top-header .sub-nav > li.main-title.dt-mega-parent > a .menu-text{
	font-size: 15px;
	font-weight: bold;
	color: #555;
}

.main-nav .dt-mega-menu .sub-nav .main-title.dt-mega-parent > a i[class^="fa"]{
	font-size: 40px;
	padding-right: 12px;
	color:#0aaebe;
}
.service-megamenu .dt-mega-menu-wrap{
	padding: 20px 5px !important;
}
.service-megamenu .dt-mega-menu-wrap li.main-title.dt-mega-parent{
	padding: 0 5px 8px;
}

/* .service-megamenu .dt-mega-menu-wrap li.main-title.dt-mega-parent .sub-nav{
	padding-left: 54px;
} */

.top-header .sub-nav > li.main-title.dt-mega-parent > a{
	/*border-bottom: 1px solid #0aaebe;*/
	margin-bottom: -5px;
}

.top-header .sub-nav > li.main-title.dt-mega-parent > a .menu-text{
	border-bottom: 1.5px solid #0aaebe;
    padding-bottom: 15px;
	padding-right:25px !important;
}
.top-header .sub-nav > li.main-title.dt-mega-parent > ul.sub-nav > a {
    padding: 0px 8px 9px 8px;
}

body iframe[title="chat widget"]{
    right: 56px !important;
}
.scroll-top.on{
	bottom: 71px;
    /*z-index: 11111111111;*/
    right: 26px;
}

body.page-template-template-testimonials .testimonial-content p{
	text-align: justify;
}


.page-template-template-portfolio-masonry #fancy-header , .page-child.parent-pageid-12 #fancy-header, .page-template-template-testimonials #fancy-header{
	background-position: top 75px right !important;
	background-size: 60% !important;
}


/*-----------CUSTOM MEGA MENU CSS-------------*/
body .service-megamenu .fas.fa-bullhorn::before{
  content: "";
  background: url(img/Menu_icon_01.png) no-repeat;
  width: 60px;
  height: 60px;
  display: block;
}
body .masthead:not(.sub-downwards) .main-nav .service-megamenu.dt-mega-menu.mega-auto-width.mega-column-2 > .dt-mega-menu-wrap{
  width: 760px;
  margin-left: -155px;
}

body .masthead.show-phantom .main-nav .service-megamenu.dt-mega-menu.mega-auto-width.mega-column-2 > .dt-mega-menu-wrap{
  width: 760px;
  margin-left: -125px;
}



body .masthead:not(.sub-downwards) .main-nav .service-megamenu.dt-mega-menu.mega-auto-width .sub-nav .dt-mega-parent{
  width: 50%;
}
body .service-megamenu .fas.fa-chart-line::before{
  content: "";
  background: url(img/Menu_icon_03.png) no-repeat;
  width: 60px;
  height: 60px;
  display: block;
}
body .service-megamenu .fas.fa-globe::before{
  content: "";
  background: url(img/Menu_icon_02.png) no-repeat;
  width: 60px;
  height: 60px;
  display: block;
}
body .service-megamenu .fas.fa-film::before{
  content: "";
  background: url(img/Menu_icon_04.png) no-repeat;
  width: 60px;
  height: 60px;
  display: block;
}
body .service-megamenu.dt-mega-menu .dt-mega-menu-wrap .sub-nav li .sub-nav li{
  padding-left: 18px;
  margin-bottom: -4px;
  padding-top: 0px;
}

/*Footer Social Icon CSS */

body .footer .soc-ico a:not(:hover) .soc-font-icon {
	color: #F2DF37;
}


h4, .h4-size, .entry-title.h4-size, h3.entry-title, .dt-accordion-h4-size .wpb_accordion_header > a, .vc_separator h4{
    font:normal 600 18px / 26px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
html, body, body.page, .wf-container > *{
    font:normal  14px / 26px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
h6, .h6-size, .entry-title.h6-size, .dt-accordion-h6-size .wpb_accordion_header > a{
    font:normal 600 13px / 25px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
.footer .widget, .footer .tp_recent_tweets li{
    font: 13px / 24px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
.widget-title, div[class*='elementor-widget-wp-widget-'] h5, .elementor-widget .woocommerce h5{
    font:600 15px / 25px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
h2, .h2-size, .entry-title.h2-size, h1.entry-title, .dt-accordion-h2-size .wpb_accordion_header > a{
    font:normal 800 36px / 44px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
h3, .h3-size, .entry-title.h3-size, h2.entry-title, .dt-accordion-h3-size .wpb_accordion_header>a{
	font: normal 800 30px / 35px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}

/*-----------CUSTOM MEGA MENU CSS END-------------*/

@media screen and (max-width: 830px){
    #fancy-header h1, #fancy-header h2{
        color:#fff !important;
        
    }
    #fancy-header{
        background-image:none !important;
        background: #199fae !important;
        padding-top: 20px !important;
    }
    #fancy-header .breadcrumbs{
        color:#fff !important;
    }
}
.dt-photos-shortcode.slider-wrapper {
    visibility: visible;
}

#popmake-5633{
	background: none;
}
#pum-5633{
	overflow-x: hidden;
}
#pum-5633 .pum-close.popmake-close{
	border: none;
	border-radius: 50%;
}
body .footer .soc-ico a .soc-font-icon{
	color: #fff;
}

.fish_bg .upb_row_bg, #bottom-bar{
   -webkit-animation:70s scroll infinite linear;
  -moz-animation:70s scroll infinite linear;
  -o-animation:70s scroll infinite linear;
  -ms-animation:70s scroll infinite linear;
  animation:70s scroll infinite linear;
   background-repeat: repeat-x !important;
  }
 @-webkit-keyframes scroll{
   100%{
      background-position: 3000px 0px ;
    }
  }

  @-moz-keyframes scroll{
    100%{
      background-position: 3000px 0px ;
    }
  }

  @-o-keyframes scroll{
    100%{
      background-position: 3000px 0px ;
    }
  }

  @-ms-keyframes scroll{
   100%{
      background-position: 3000px 0px ;
    }
  }

  @keyframes scroll{
    100%{
      background-position: 3000px 0px ;
    }
  }

.counter-bg-animation .upb_row_bg{
   -webkit-animation:shrink 20s infinite alternate;
  -moz-animation:shrink 20s infinite alternate;
  -o-animation:shrink 20s infinite alternate;
  -ms-animation:shrink 20s infinite alternate;
  animation:shrink 20s infinite alternate;
}
@keyframes shrink {
  0% {
    background-position: center 200px ;
  }
  100% {
    background-position: center 0px ;
  }
}

/*--CURSOR 2--*/

#popmake-6245{
  padding: 0px !important;
  background-color: transparent !important;
}
#popmake-6245 .pum-close.popmake-close{
  display: none !important;
}
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active, html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active > .custom-position.active{
  display: block !important;
}

/*body #popmake-6245.pum-container.pum-responsive.pum-responsive-small{
  width: 45%;
}

@media only screen and (max-width:991px){
  body #popmake-6245.pum-container.pum-responsive.pum-responsive-small{
    width: 70%;
  }
}*/



/*----------ANNIVARSARY CSS----------*/
body.home #popmake-6899{
background-color:transparent;
}
body.home #popmake-6899 button.pum-close{
  display: none;
}

canvas{
  margin: 0;
  padding: 0;
  display: block; /*  ¯\_(ツ)_/¯  */
  touch-action: none; 
  width: 100%;
}
h1.annivarsary{
  position: absolute;
  top: 45%;
  left: 0;
  color: #F2DF37;
   text-shadow: none;
  margin: auto;
  width: 100%;
  text-align: center;
  -webkit-animation: fadeinout 5s infinite;
    animation: fadeinout 5s infinite;
    font-size: 40px;
    font-weight: 800;
}
.pum-content:focus-visible{
	outline:none;
}

@-webkit-keyframes fadeinout {
  0%,100% { opacity: 0; }
  50% { opacity: 1; }
}

@keyframes fadeinout {
  0%,100% { opacity: 0; }
  50% { opacity: 1; }
}

/* specialists-in-e-commerce-website-development page / accordian */
.vc_tta.vc_general .vc_tta-panel-title>a{
	padding: 25px !important;
}
.vc_tta.vc_tta-style-outline .vc_tta-panel-heading {
    border-width: 1px !important;
}
.vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading {
    border-color: #eae9e9 !important;
}
.vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title>a {
    color: #808080 !important;
}
.vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    background-color: #efefef !important;
    color: #0aaebe !important;
}
.vc_tta-color-grey.vc_tta-style-outline .vc_tta-controls-icon::before {
    border-color: #00abbd !important;
}

@media screen and (max-width: 767px){
i.icon.icon-down-arrow1.elementskit-submenu-indicator {
    padding: 3px 20px 4px 6px;
}
	.elementskit-megamenu-panel {
    left: -280px !important;
    width: 100% !important;
}
	.horizontal-scrolling-items__item {
    margin-left: 10px !important;
		margin-top; -5px;
}
	.horizontal-scrolling-items{
		font-size: 22px !important;
	}
	.horizontal-scrolling-items__item img.logo-img {
    width: 30px !important;
    height: 30px !important;
    padding-top: 10px;
}
	.horizontal-scrolling-items__item-2 img.logo-img {
    width: 30px !important;
    height: 30px !important;
    padding-top: 10px;
}
	.horizontal-scrolling-items-1{
		font-size: 22px !important;
	}
	.elementor-8926 .elementor-element.elementor-element-96cdfb2 > .elementor-element-populated{
		padding: 10px 0px 10px 0px !important;
	}
	.horizontal-scrolling-items-2{
		font-size: 22px !important;
		margin-top: -4px;
    }
	.horizontal-scrolling-items__item-1 {
    margin-top: -10px !important;
		margin-left: 10px !important;
}
	.cf7-custom-button {
    padding: 5px 5px 5px 18px !important;
}
	.elementor-element.elementor-element-e1997fe.elementor-icon-list--layout-inline.elementor-align-center.elementor-tablet-align-right.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list {
    margin-left: 0px !important;
}
	.elementor-element.elementor-element-8970563.elementor-view-default.elementor-position-top.elementor-mobile-position-top.elementor-widget.elementor-widget-icon-box .elementor-icon-box-content {
    display: block;
    align-items: center;
}
	.Explore-More- span.elementor-button-icon {
    background: #f5db3800;
    padding: 10px 10px 6px 10px;
    border-radius: 100px;
    border: 2px solid #FFDD00;
}
	ol.breadcrumbs.text-small.rcrumbs {
    font-size: 14px !important;
}
	h1.wp-block-heading {
		color: #000 !important;
		font-size: 28px !important;
		line-height: 35px !important;
	}
	
	.Explore-More-1 span.elementor-button-text {
    height: 0;
    padding-top: 16px !important;
}
	.elementor-element.elementor-element-5f6368f.elementor-align-left.elementor-widget__width-auto.Explore-More.popmake-4760.elementor-widget.elementor-widget-button.pum-triggerspan.elementor-button-text {
    height: 0;
    padding-top: 13px !important;
}
	.Explore-More span.elementor-button-text {
    height: 0;
    padding-top: 16px !important;
    line-height: 16px !important;
}
	li.elementor-portfolio__filter.elementor-active {
    padding: 6px 15px !important;
}
	li.elementor-portfolio__filter {
    padding: 6px 15px !important;
}
	ul.elementor-portfolio__filters {
    margin: 0px !important;
}
	a.elementor-post__thumbnail__link {
    height: 230px !important;
}
	h3.elementor-portfolio-item__title {
    margin-bottom: 15px !important;
    margin-left: 10px !important;
}
	i.icon.icon-down-arrow1.elementskit-submenu-indicator {
    margin: 0px !important;
}
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-4897185.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-icon-box-content {
    display: flex;
    align-items: center;
}
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-4897185.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default h4.elementor-icon-box-title{
		line-height: 20px !important;
	}
	.elementor-10789 .elementor-element.elementor-element-768d319 .elementskit-navbar-nav > li {
    margin: 10px 10px 10px 10px !important;
}
.ytp-chrome-top.ytp-show-cards-title {
    display: none !important;
}	
	.ytp-title-text {
    display: none !important;
}
	li.elementor-portfolio__filter{
		height: 40px !important;
	}
	.elementor-element.elementor-element-ce2f266.elementor-widget.elementor-widget-html {
    margin-top: -10px !important;
}
	.elementor-element.elementor-element-3876afb.elementor-widget.elementor-widget-html {
    margin-top: -8px;
}
	.elementor-element.elementor-element-64ecae5.elementor-widget.elementor-widget-html {
    margin-top: -5px !important;
}
	.horizontal-scrolling-items__item-2 {
    margin-left: 10px !important;
}
button.qapl-filter-button.qapl-button {
    font-size: 14px !important;
    padding: 10px 15px !important;
}

	.quick-enquiry h3 {
    text-align: center;
    margin-bottom: 40px;
    font-size: 28px;
    font-weight: 600;
	font-family: 'Roboto';
}
}

@media screen and (max-width: 768px){
	.eael-tabs-nav {
    width: 94%;
    margin: 0 auto;
}
	i.icon.icon-down-arrow1.elementskit-submenu-indicator {
    padding: 3px 20px 4px 6px;
	
}
	i.icon.icon-down-arrow1.elementskit-submenu-indicator {
    margin: 0px !important;
}		
	.qapl-post-title {
    padding-top: 18rem !important;
}
	            
}
@media screen and (min-width: 769px) and (max-width: 1023px){
	.eael-tabs-nav {
    width: 95%;
    margin: 0 auto;
}
button.qapl-filter-button.qapl-button {
    font-size: 16px !important;
    padding: 12px 30px !important;
}		 	
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
i.icon.icon-down-arrow1.elementskit-submenu-indicator {
    padding: 3px 20px 4px 6px;
	
}
	.qapl-post-title {
    padding-top: 24rem !important;
}
	i.icon.icon-down-arrow1.elementskit-submenu-indicator {
    margin: 0px !important;
}
	.elementskit-megamenu-panel {
    left: -280px !important;
    width: 100% !important;
}
}
